### Method

# Clutter StageManager peek_stages

#### Declaration [src]

    const GSList*
    clutter_stage_manager_peek_stages (
      ClutterStageManager* stage_manager
    )

#### Description [src]

Lists all currently used stages.

#### Return value

Type: A list of `ClutterActor*`

A pointer to the internal list of `ClutterStage` objects. The returned list is owned by the `ClutterStageManager` and should never be modified or freed.

The returned data is owned by the instance.